hr {
    border: solid 2px #00F;
    background-color: #00F;
}

.datos {
    border-top: 4px dotted #F00;
    border-bottom: 4px dotted #F00;
}

h2 {
    border: 2px solid #AAA;
}

.bordeGreen {
    border: 2px dashed #0f0;
}